import {test, describe, expect} from 'vitest'
import { mount} from '@vue/test-utils'
import PacksContainer from '@frames/PacksContainer/PacksContainer.vue';

describe('PacksContainer', () => {
  test('PacksContainer mounted', () => {
    const wrapper = mount(PacksContainer)
    expect(wrapper.exists()).toBe(true)
  })
})